"use client";
import { NouveauCDDUForm } from "@/components/contrats/NouveauCDDUForm";
import { usePageTitle } from "@/hooks/usePageTitle";

export default function NouveauCDDUPage() {
  usePageTitle("Nouveau contrat CDDU");
  
  return <NouveauCDDUForm />;
}